
#hashbang {
    display:		block ;
    margin-top:		0px ;
    margin-bottom:	0px ;
    padding-top:	0px ;
    padding-bottom:	0px ;
    font-family:	Courier ;
    float:		left ;
    font-size:		50px ;
    font-weight:	100 ;
}

#scripts {
    list-style-type:	none ;
    font-family:	Courier ;
}

#scripts li {
    font-size:		13px ;
    font-weight:	bold ;
    padding-bottom:	2px ;
}

